.ntb_spotwhite {
    color: #444;
}

.ntb_spotwhite table {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.ntb_spotwhite td {
    padding: 0px;
    border-spacing: 0px;
}

.ntb_spotwhite td#docbox {
    width: 50%;
    padding: 6px;
}

.ntb_spotwhite #docbox img {
    float: left;
}

.ntb_spotwhite #docbox a {
    font-weight: bold;
    font-size: 12px;
    line-height: 125%;
    text-decoration: none;
}

.ntb_spotwhite #docbox a:hover {
    text-decoration: underline;
}

.ntb_spotwhite #docbox em {
    font-family: Georgia, serif;
}

.ntb_spotwhite .sponsoredby {
    margin: 6px;
    border-top: 1px #324a98 dashed;
}

.ntb_spotwhite .sponsoredby h4 {
    color: #324a98;
}

.ntb_spotwhite .sponsoredby img {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}